﻿#sports {
    color: #333;
}

#sports .content {
    max-width: 1200px;
    min-width: 980px;
    margin: 0 auto;
}

#sports .nav {
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 900;
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.2);
    height: 80px;
    padding: 0 15px;
    box-sizing: border-box;
}

#sports .nav .logo {
    float: left;
    height: 80px;
    width: 60px;
}

#sports .nav .logo img {
    padding: 12px 0 0 0;
    width: 54px;
}

#sports .nav .info {
    float: left;
    padding: 10px 0 0 15px;
}

#sports .nav .info .tagName:link,
#sports .nav .info .tagName:visited,
#sports .nav .info .tagName:active,
#sports .nav .info .tagName {
    font-weight: 700;
    color: #333;
    font-size: 26px;
}

#sports .nav .info .tagName:hover {

}

#sports .nav .info .record {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    color: #666;
    margin: 1px 0 0 0;
}

#sports .nav .info .record a:link,
#sports .nav .info .record a:active,
#sports .nav .info .record a:visited,
#sports .nav .info .record a {
    font-weight: 600;
    color: #5e0025;
}

#sports .nav .links {
    padding: 21px 0 0 0;
    float: right;
    font-family: 'Roboto', sans-serif;
}

#sports .nav .links .link.selected:link,
#sports .nav .links .link.selected:active,
#sports .nav .links .link.selected:visited,
#sports .nav .links .link.selected {
    display: inline-block;
    color: #fff;
    background: #5e0025;
}

#sports .nav .links .link:hover {
    text-decoration: underline;
}

#sports .nav .links .link.selected:hover {
    text-decoration: none;
}

#sports .nav .links .link:link,
#sports .nav .links .link:active,
#sports .nav .links .link:visited,
#sports .nav .links .link {
    font-weight: 400;
    font-size: 15px;
    color: #666;
    margin: 0 1px;
    display: inline-block;
    border-radius: 3px;
    padding: 8px 10px;
}

#sports .main {
    padding: 100px 15px 0 15px;
}

#sports h1 {
    margin: 10px 0 30px 0;
    padding: 0;
    font-weight: 400;
    color: #fff;
    font-size: 24px;
}

#sports .clearfix {
    clear: both;
}

#sports .main .stories {
    background: #fff;
    padding: 5px 30px 30px 30px;
    border-radius: 3px;
    margin: 0 320px 30px 0;
}

#sports .main .stories .story.border {
    border-top: 1px solid #ccc;
}

#sports .main .stories .story {
    margin: 0 0 25px 0;
    padding: 25px 0 0 0;
    position: relative;
    height: 118px;
}

#sports .main .stories .article {
    padding: 20px;
    position: relative;
    border: 1px solid #ccc;
    margin: 25px 0 0 0;
}

#sports .main .stories .story .poster {
    position: absolute;
    display: block;
}

#sports .main .stories .story .poster .premium {
    height: 24px;
    width: 27px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-letter-maroon.svg") no-repeat;
    position: absolute;
    top: -1px;
    right: -5px;
}


#sports .main .stories .story .poster > img {
    width: 210px;
    height: 118px;
    display: block;
}

#sports .main .stories .story .poster .post {
    background-color: #371117;
    width: 210px;
    height: 118px;
    display: block;
    position: relative;
}

#sports .main .stories .externalLink {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/external-link-small-grey-c.svg") no-repeat;
    height: 12px;
    width: 20px;
    display: inline-block;
    position: relative;
    top: 1px;
    left: 5px;
}

#sports .post .logo {
    position: absolute;
    background-image: url('https://pmtexags-a.akamaihd.net/web/themes/svg/premium-staff-singular.svg');
    background-repeat: no-repeat;
    background-position: center;
    top: 36px;
    left: 31px;
    width: 148px;
    height: 46px;
}

#sports .post .mugshot {
    width: 38px;
    height: 38px;
    position: absolute;
    display: block;
    border-radius: 50%;
    background-color: #e8e8e8;
    bottom: 10px;
    left: 10px;
}

#sports .post .emptyMugshot {
    background-image: url(/content/themes/base/images/mugshot-empty.png);
    background-size: 50px;
    background-position: center;

}

#sports .main .stories .item .details {
    font-weight: 400;
    color: #999;
    font-size: 12px;
    position: absolute;
    top: 24px;
    left: 230px;
}

#sports .main .stories .article .title:visited,
#sports .main .stories .article .title:active,
#sports .main .stories .article .title:link,
#sports .main .stories .article .title {
    font-weight: 600;
    font-size: 16px;
    color: #333;
    margin: 6px 0;
}

#sports .main .stories .story-link:hover > .title {
    text-decoration: underline;
}

#sports .main .stories .story .title:hover {
    text-decoration: underline;
}

#sports .main .stories .story .title {
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    display: inline-block;
    margin: 18px 0 1px 230px;
}

#sports .main .stories .story .teaser {
    color: #666;
    font-size: 13px;
    padding: 1px 0 0 0;
    display: inline-block;
    margin-left: 230px;
}

#sports .main .side {
    float: right;
    width: 300px;
    padding: 0 0 0 20px;
}

#sports .main .next-last {
    font-size: 13px;
    background: #fff;
    border-radius: 3px;
}

#sports .main .next-last .next {
    border-radius: 0 3px 3px 0;
}

#sports .main .next-last .last {
    border-radius: 3px 0 0 3px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/content/landing/next_game_shadow.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 240px;
}

#sports .main .next-last .next,
#sports .main .next-last .last {
    padding: 20px 0;
    float: left;
    width: 150px;
    text-align: center;
}

#sports .main .next-last h4 {
    font-size: 12px;
    font-weight: 400;
    color: #999;
}

#sports .main .next-last h5 {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 10px 0;
}

#sports .main .next-last .table-align {
    display: table;
    text-align: center;
    margin: 0 auto;
}

#sports .main .next-last .logo {
    width: 80px;
    height: 70px;
    text-align: center;
    border-radius: 3px;
    display: table-cell;
    vertical-align: middle;
}

#sports .main .next-last .logo img {
    max-width: 70px;
    max-height: 60px;
    display: inline-block;
    vertical-align: middle;
}

#sports .main .next-last .logo .no-logo {
    width: 80px;
    height: 70px;
    display: inline-block;
    vertical-align: middle;
    background-color: #fafafa;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    font-size: 29px;
    line-height: 70px;
    color: #999;
}

#sports .main .next-last .next .location,
#sports .main .next-last .last .date {
    margin: 3px 0;
}

#sports .main .next-last .last .result,
#sports .main .next-last .next .date {
    font-size: 16px;
    color: #333;
    font-weight: 700;
    margin: 10px 0 3px 0;
}

#sports .main .next-last .next .tv {
    margin: 2px 0 0 0;
}

#sports .main .next-last .last .win {
    color: #03c042;
}

#sports .main .next-last .last .loss {
    color: #C00303;
}

#sports .main .next-last .last,
#sports .main .next-last .next {
    min-height: 180px;
}

#sports .main .side .module {
    background: #fff;
    margin: 20px 0 0 0;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
    padding: 20px 0;
}

#sports .side .scroll.games:hover {
    overflow-y: scroll;
}

#sports .side .games {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

#sports .side .scroll.games {
    overflow: hidden;
    max-height: 460px;
}

#sports .side .schedule .logo {
    float: left;
}

#sports .side .schedule .name {
    float: left;
}

#sports .side .schedule .result {
    float: right;
    font-size: 12px;
}

#sports .main .side h2 {
    font-size: 20px;
    font-weight: 600;
    color: #333;
    padding: 0 20px 20px 20px;
}

#sports .side .schedule .full {
    background: #5e0025;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 5px 0;
    margin: 10px 20px 0 20px;
    display: block;
}

#sports .side .schedule .full:hover {
    text-decoration: none;
    background: #7e0025;
}

#sports .side .schedule .game {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}

#sports .side .schedule .grey {
    background: #f3f3f3;
}

#sports .side .schedule .logo:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#sports .side .schedule .logo {
    height: 26px;
    width: 30px;
    position: relative;
    top: 7px;
    margin: 0 10px 0 0;
    border-radius: 3px;
    text-align: center;
    font: 0/0 a;
}

#sports .side .schedule .logo > img {
    max-width: 20px;
    max-height: 20px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font: 16px/1 sans-serif;
}

#sports .side .schedule .no-logo {
    background: #fafafa;
    border: 1px solid #e9e9e9;
    color: #999;
    display: inline-block;
    border-radius: 3px;
    width: 30px;
    height: 26px;
    position: relative;
    top: 6px;
    line-height: 26px;
    float: left;
    text-align: center;
    margin: 0 5px 0 0;
}

#sports .side .standings .name {
    float: left;
    width: 53%;
}

#sports .side .standings .conference {
    float: left;
    width: 19%;
    text-align: center;
}

#sports .side .standings .overall {
    float: left;
    width: 25%;
    text-align: center;
}

#sports .side .standings .heading {
    border-bottom: 1px solid #d0d0d0;
    font-weight: 700;
    font-size: 12px;
}

#sports .side .standings .heading,
#sports .side .standings .standing {
    padding: 0 0 0 20px;
    height: 30px;
    line-height: 30px;
}

#sports .side .standings .grey {
    background-color: #f3f3f3;
}

#sports .side .standings .heading.margin {
    margin: 15px 0 0 0;
}

#sports .story.last {
    padding: 25px 0 !important;
    border-bottom: 1px solid #ccc;
}

#sports .story .timeCode {
    color: #fff;
    position: absolute;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
    letter-spacing: 0.05em;
    padding: 0 7px;
    background-color: rgba(0,0,0,0.8);
    left: 0;
    bottom: 0;
}

#sports .story .mediaIcon {
    top: 33px;
    left: 79px;
    height: 45px;
    position: absolute;
    width: 45px;
    border: 3px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
}

#sports .story .mediaIcon::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.6);
    border-radius: 50%;
    opacity: 0.8;
}

#sports .story .audio::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/audio-medium-white.svg");
    background-position: center;
    background-size: 25px;
}

#sports .story .video::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-white.svg");
    background-position: 16px 12px;
    background-size: 18px;
}

#sports .story .poster:hover > .mediaIcon {
    border: 3px solid rgba(255, 255, 255, 1);
}

#sports .story .poster:hover > .mediaIcon::after {
    opacity: 1;
    background-color: rgba(0,0,0,0.8);
}

#sports .side .newsNotes.module .article {
    padding: 10px 0;
    border-top: 1px solid #ddd;
    margin: 0 20px;
}

#sports .side .newsNotes.module .article-link:link,
#sports .side .newsNotes.module .article-link:visited,
#sports .side .newsNotes.module .article-link:active,
#sports .side .newsNotes.module .article-link {
    color: #333;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    line-height: 1.3em;
}

#sports .side .newsNotes.module .info {
    margin: 2px 0 0 0;
    color: #999;
    font-size: 10px;
}

#sports .stories .more-stories {
    margin: 10px 0 0 0;
}

#sports .side .newsNotes.module .more {
    margin: 10px 20px 0 20px;
}

#sports .stories .more-stories,
#sports .side .newsNotes.module .more {
    background: #5e0025;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 5px 0;
    display: block;
}

#sports .stories .more-stories:hover,
#sports .side .newsNotes.module .more:hover {
    text-decoration: none;
    background: #7e0025;
}

#sports .side .schedule .win {
    font-weight: 700;
    color: #03c042;
}

#sports .side .schedule .loss {
    font-weight: 700;
    color: #C00303;
}

#sports .side .next .tba {
    color: #999;
    font-weight: 700;
    font-size: 16px;
    padding: 20px 20px 0 20px;
}

#sports .side .next .tba-logo .no-logo {
    margin: 31px 0 0 0;
    font-weight: 700;
    font-size: 18px;
}

#sports .main .breakdown,
#sports .main .depth,
#sports .main .coaches,
#sports .main .standings,
#sports .main .roster,
#sports .main .schedule {
    background: #fff;
    border-radius: 3px;
    margin: 0 320px 30px 0;
}

#sports .breakdown .header,
#sports .depth .header,
#sports .standings .header,
#sports .roster .header,
#sports .schedule .header {
    color: #333;
    background-color: #fff;
    height: 50px;
    font-size: 13px;
    line-height: 50px;
    font-weight: 700;
    border-radius: 3px 3px 0 0;
    border-bottom: 3px solid #e5e5e5
}

#sports .schedule .tv,
#sports .schedule .result,
#sports .schedule .location,
#sports .schedule .opponent,
#sports .schedule .date {
    float: left;
}

#sports .schedule .date {
    width: 14%;
    padding: 0 0 0 20px;
}

#sports .schedule .row .opponent .name {
    font-size: 16px;
    letter-spacing: -.01em;
}

/* Wide schedule */
@media (min-width: 1191px) {
    #sports .page.schedule .location {
        width: 21%;
    }

    #sports .page.schedule .opponent {
        width: 32%;
    }

    #sports .page.schedule .result {
        width: 14%;
    }

    #sports .page.schedule .tv {
        width: 15%;
    }

    #sports .page.schedule .row .opponent .name {
        float: left;
        padding: 0 0 0 7px;
        font-weight: 700;
    }

    #sports .page.schedule .row .opponent .name-location {
        display: none;
    }

    #sports .page.schedule .header .opponent .only {
        display: inline;
    }

    #sports .page.schedule .header .opponent .both {
        display: none;
    }
}

/* Narrow schedule */
@media (max-width: 1190px) {
    #sports .page.schedule .location {
        display: none;
    }

    #sports .page.schedule .opponent {
        width: 39%;
        position: relative;
        height: 50px;
    }

    #sports .page.schedule .result {
        width: 27%;
    }

    #sports .page.schedule .tv {
        width: 17%;
    }

    #sports .page.schedule .row .opponent .name {
        position: absolute;
        top: -9px;
        left: 58px;
        font-weight: 700;
    }

    #sports .page.schedule .row .opponent .name-location {
        position: absolute;
        top: 11px;
        left: 58px;
        color: #666;
        font-size: 13px;
    }

    #sports .page.schedule .header .opponent .only {
        display: none;
    }

    #sports .page.schedule .header .opponent .both {
        display: inline;
    }
}

#sports .schedule .result {
    text-align: center;
}

#sports .schedule .row .result {
    font-weight: 700;
}

#sports .schedule .tv {
    text-align: center;
}

#sports .schedule .row {
    height: 64px;
    line-height: 64px;
    font-size: 14px;
}

#sports .standings .row .logo:before,
#sports .schedule .row .logo:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#sports .schedule .row .logo {
    height: 38px;
    width: 46px;
    top: 13px;
    margin: 0 5px 0 0;
}

#sports .standings .row .logo {
    height: 30px;
    width: 36px;
    top: 10px;
    margin: 0 15px 0 0;
}

#sports .standings .row .logo,
#sports .schedule .row .logo {
    position: relative;
    border-radius: 3px;
    text-align: center;
    font: 0/0 a;
    float: left;
}

#sports .schedule .row .logo > img {
    max-width: 38px;
    max-height: 30px;
}

#sports .standings .row .logo > img {
    max-width: 28px;
    max-height: 24px;
}

#sports .standings .row .logo > img,
#sports .schedule .row .logo > img {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font: 16px/1 sans-serif;
}

#sports .standings .row .no-logo,
#sports .schedule .row .no-logo {
    display: inline-block;
    border-radius: 3px;
    width: 30px;
    height: 26px;
    position: relative;
    top: 6px;
    line-height: 26px;
    float: left;
    text-align: center;
    margin: 0 5px 0 0;
}

#sports .breakdown .grey.row,
#sports .depth .grey.row,
#sports .standings .grey.row,
#sports .roster .grey.row,
#sports .schedule .grey.row {
    background: #f3f3f3;
}

#sports .breakdown .white.row,
#sports .depth .white.row,
#sports .standings .white.row,
#sports .roster .white.row,
#sports .schedule .white.row {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

#sports .schedule .result .time {
    font-weight: 400;
}

#sports .side .schedule .neutral {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 5px 20px;
    color: #999;
} 

#sports .schedule.page .neutral {
    height: 60px;
    line-height: 60px;
    font-size: 12px;
    padding: 0 20px;
    color: #999;
} 

#sports .schedule .result .win {
    color: #319966;
}

#sports .schedule .result .loss {
    color: #f41d56;
}

#sports .schedule .tv a:visited,
#sports .schedule .tv a:link,
#sports .schedule .tv a {
    color: #333;
}

#sports #dropdown.seasons {
    float: right;
    width: 70px;
    padding: 8px 15px;
    font-size: 14px;
    position: relative;
    top: 10px;
}

#sports .top h1 {
    float: left;
}

#sports .top {
    margin: 0 320px 0 0;
}

#sports .roster .arrow {
    background-repeat: repeat;
    height: 7px;
    width: 10px;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 0 0 5px;
    top: 22px;
    display: none;
}

#sports .roster .header .number {
    text-align: left;
    padding-left: 30px;
    box-sizing: border-box;
}

#sports .roster .arrow.desc {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/menu-up-grey-9.svg);
}

#sports .roster .arrow.asc {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/menu-down-arrow-grey-9.svg);
}

#sports .roster .arrow.active {
    display: inline-block;
}

#sports .roster .header .sort {
    cursor: pointer;
    position: relative;
}

#sports .roster .header .sort:hover {
    text-decoration: underline;
}

#sports .roster .name-location,
#sports .roster .number,
#sports .roster .photo,
#sports .roster .position,
#sports .roster .height,
#sports .roster .weight,
#sports .roster .year {
    float: left;
}

#sports .roster .row {
    height: 64px;
    line-height: 64px;
    font-size: 14px;
}

#sports .roster .number {
    width: 8%;
    text-align: center;
}

#sports .roster .photo {
    width: 8%;
}

#sports .roster .name-location {
    width: 30%;
    position: relative;
}

#sports .roster .position {
    width: 12%;
    text-align: center;
}

#sports .roster .height {
    width: 12%;
    text-align: center;
}

#sports .roster .weight {
    width: 12%;
    text-align: center;
}

#sports .roster .name {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    top: -9px;
}

#sports .roster .location {
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    top: 35px;
    line-height: normal;
    color: #666;
}

#sports .roster .mug {
    height: 44px;
    width: 44px;
    border-radius: 50%;
    display: block;
    top: 10px;
    position: relative;
}

#sports .roster .year {
    padding: 0 0 0 20px;
}

#sports .roster .name-location .name-link:link,
#sports .roster .name-location .name-link:active,
#sports .roster .name-location .name-link:visited,
#sports .roster .name-location .name-link {
    color: #333;
}

@media (min-width: 1110px)
{
    #sports .roster .class-long {
        display: inline;
    }

    #sports .roster .class-short {
        display: none;
    }
}

@media (max-width: 1109px)
{
    #sports .roster .class-long {
        display: none;
    }

    #sports .roster .class-short {
        display: inline;
    }
}


#sports .standings .conference,
#sports .standings .overall,
#sports .standings .name {
    float: left;
}

#sports .standings.page .name {
    width: 37%;
    padding: 0 0 0 20px;
}

#sports .standings.page .conference {
    width: 28%;
    text-align: center;
}

#sports .standings.page .overall {
    width: 28%;
    text-align: center;
}

#sports .standings .header.border {
        border-top: 1px solid #e5e5e5;
}

#sports .standings .header .name {
    font-size: 18px;
}

#sports .standings .row {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
}

#sports .coaches .photo {
    position: absolute;
    left: 30px;
    top: 30px;
}

#sports .coaches .info {
    margin: 0 0 0 150px;
}

#sports .coaches .photo .mug {
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

#sports .coaches .coach {
    min-height: 150px;
    padding: 30px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 14px;
    position: relative;
}

#sports .coaches .coach h2 {
    font-weight: 700;
    font-size: 22px;
    color: #333;
    padding: 0 0 8px 0;
}

#sports .coaches .coach .title {
    display: inline-block;
    background: #5e0025;
    color: #fff;
    font-weight: 600;
    padding: 5px 15px;
    border-radius: 3px;
}

#sports .coaches .coach .info {
    padding: 0 30px;
}

#sports .row {
    overflow: hidden;
}

#sports .depth .row {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
}

#sports .depth .position,
#sports .depth .first,
#sports .depth .second,
#sports .depth .third {
    float: left;
}

#sports .section-header {
    background: #fff;
    padding: 0 25px;
    border-radius: 3px 3px 0 0;
}

#sports .section-header h2 {
    font-size: 20px;
    font-weight: 700;
}

#sports .section-header h2.upper {
    padding: 20px 0 5px 0;
}

#sports .section-header h2.lower {
    padding: 40px 0 5px 0;
}

#sports .flat.header {
    border-radius: 0;
}

#sports .depth .position {
    text-align: center;
    width: 82px;
    font-weight: 700;
}

#sports .depth .row .second {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

#sports .depth .first,
#sports .depth .second,
#sports .depth .third {
    width: 26%;
    padding: 0 0 0 20px;
}

#sports .depth .row .first {
    border-left: 1px solid #e5e5e5;
}

#sports .schedule .timezone {
    font-weight: 400;
}

#sports .schedule .timezone,
#sports .breakdown .rs,
#sports .depth .row .class {
    font-size: 11px;
    color: #999;
}

#sports .breakdown .year {
    width: 23%;
    text-align: center;
    vertical-align: middle;
}

#sports .breakdown .position {
    width: 60px;
    text-align: center;
    font-weight: 700;
    vertical-align: middle;
    height: 100%;
}

#sports .breakdown .table {
    width: 100%;
    border-spacing: 0;
}

#sports .breakdown .row {
    font-size: 14px;
    vertical-align: middle;
}

#sports .breakdown .year .name {
    line-height: 1.6em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
    margin: 0 auto;
    font-size: 13px;
}

#sports .breakdown thead .position,
#sports .breakdown thead .year {
    border-bottom: 3px solid #e5e5e5;
}

#sports .breakdown tbody .position {
    border-bottom: 1px solid #e5e5e5;
}

#sports .breakdown tbody .year {
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0;
}

#sports .breakdown thead .position {
    border-radius: 3px 0 0 0;
}

#sports .breakdown thead .year:last-child {
    border-radius: 0 3px 0 0;
}

#sports .breakdown tbody:last-child .position {
    border-radius: 0 0 0 3px;
}

#sports .breakdown tbody:last-child .year:last-child {
    border-radius: 0 0 3px 0;
}

#sports .side-ad #div-gad-Square {
    width: 300px;
    height: 250px;
    margin: 20px 0 0 0;
}

#sports .positioned.side {
    position: relative;
}

#sports .positioned.side .side-ad {
    position: absolute;
    top: 233px;
}

#sports .last-updated {
    float: right;
    color: #fff;
    font-size: 14px;
    position: relative;
    top: 20px;
}

#sports .main .pager {
    position: relative;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

#sports .main .pager > a {
    display: block;
    height: 32px;
    width: 80px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background: #5e0025;
    position: absolute;
    border-radius: 3px;
    line-height: 32px;
    top: 9px;
    background-repeat: no-repeat;
}

#sports .main .pager .previous {
    left: 0;
    text-align: right;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-previous-small-white.svg");
    background-position: 10px center;
}

#sports .main .pager .next {
    right: 0;
    text-align: left;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-small-white.svg");
    background-position: 80px center;
}

#sports .main .pager > a:hover {
    text-decoration: none;
    background-color: #7e0025;
}

#sports .main .pager .pages {
    font-size: 14px;
    font-weight: 600;
}

#sports .main .pages .page {
    display: inline-block;
    width: 32px;
    border-radius: 3px;
    height: 32px;
    line-height: 32px;
}

#sports .main .pager .disabled {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";    
    filter: alpha(opacity=10);  
    -moz-opacity: 0.1;          
    -khtml-opacity: 0.1;       
    opacity: 0.1;
    cursor: default;
}

#sports .main .pages .current.page {
    background: #5e0025;
    color: #fff;
}

#sports .main .pages .new.page:visited,
#sports .main .pages .new.page:active,
#sports .main .pages .new.page:link {
    text-decoration: none;
    color: #999;
}

#sports .main .pages .new.page:hover {
    text-decoration: underline;
}

#sports .main .pages .current.page:hover {
    text-decoration: none;
}

#sports .main .ellipsis {
    color: #999;
}

#sports .box-score:link,
#sports .box-score:active,
#sports .box-score:visited,
#sports .box-score {
    color: #333;
}

#sports .schedule .event-link:link,
#sports .schedule .event-link:active,
#sports .schedule .event-link:visited,
#sports .schedule .event-link {
    color: #333;
}

#sports .depth .first,
#sports .depth .second,
#sports .depth .third{
    font-weight: 400;
}

#sports .depth .number {
    font-weight: 600;
}

/*
#sports .depth .first,
#sports .depth .second,
#sports .depth .third{
    position: relative;
}

#sports .depth .number {
    color: #ccc;
    width: 50px;
    font-size: 14px;
    display: block;
    position: absolute;
    right: 20px;
    text-align: right;
    font-weight: 600;
}
*/